/* gray box container section */
.appt-content-section {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    min-width: 300px;
    margin: 1% auto;
    min-height: 100vh;
    box-shadow: 0 1px 2px 2px rgba(34, 36, 40, .2);
    background: #fff;
}

section.appt-form.signup-form #commonBody {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.appt-content-section .appt-form { padding: 0; background: #fff;  }

form .col-md-12 input, .select .selectBtn { height: auto; }

.appt-content-section .signup-form h1 { font-size: 24px; }

.appt-content-section .appt-form p,
.checkbox-section label,
.signup-form form span,
.signup-form form #emailValid,
.signup-form form #passwordValid,
.signup-form form #confPasswordValid,
.signup-form .row > div,
.col-md-12 input { font-size: 12px; }

.icon {
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
}

.keypad .icon { transform: unset; }

.btn-section {
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 640px) {
    section.appt-form.signup-form label {
        font-size: 12px;
    }
}    